header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Gag Manga Biyori
  repository: kara.moe
  conditions:
    tagPresence:
      - bdd41199-24ce-4b31-89c1-08ff721b2694
      - 5b28c3a1-e758-4f87-a89a-b48351bc81dd
      - fe3a81de-a742-4a23-8e72-3f036649271f
      - 3ddc4354-df56-45fe-afaf-60b8f08f301a
  actions:
    addTag:
      - tid: adb70e06-18fd-4464-82d0-68ccea3a7798
        type: 18
